{{%AUTOESCAPE context="HTML"}}
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en" dir="ltr">
<head>
	<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
	<title>
		{{#INFECTION_SOURCE}}URL заблокований Антивирусом Dr.Web{{/INFECTION_SOURCE}}
		{{#NOT_RECOMMENDED}}Dr.Web не рекомендує відвідувати цей сайт{{/NOT_RECOMMENDED}}
		{{#OWNERS_NOTICE}}URL заблокований Антивирусом Dr.Web{{/OWNERS_NOTICE}}
		{{#BLOCKED_URL}}Dr.Web не рекомендує відвідувати цей сайт{{/BLOCKED_URL}}
		{{#BLACK_LIST}}{{#HAS_URL}}URL заблокований Антивирусом Dr.Web{{/HAS_URL}}{{#HAS_NO_URL}}Передача даних заблокована Антивирусом Dr.Web{{/HAS_NO_URL}}{{/BLACK_LIST}}
		{{#THREAT_DOWNLOAD}}{{#HAS_URL}}URL заблокований Антивирусом Dr.Web{{/HAS_URL}}{{#HAS_NO_URL}}Передача даних заблокована Антивирусом Dr.Web{{/HAS_NO_URL}}{{/THREAT_DOWNLOAD}}
		{{#THREAT_UPLOAD}}Передача даних заблокована Антивирусом Dr.Web{{/THREAT_UPLOAD}}
		{{#CHECK_ERROR}}{{#HAS_URL}}URL заблокований Антивирусом Dr.Web{{/HAS_URL}}{{#HAS_NO_URL}}Передача даних заблокована Антивирусом Dr.Web{{/HAS_NO_URL}}{{/CHECK_ERROR}}
	</title>
	<style type="text/css">
		tr, div, a, table, img, body, html, ul, head, tbody, p, li, title, td {
			margin: 0;
			padding: 0;
			border: 0;
			font-size: 100%;
			font: inherit;
			vertical-align: baseline;
		}
		body {
			line-height: 1;
		}
		ul {
			list-style: none;
		}
		table {
			border-collapse: collapse;
			border-spacing: 0;
		}
		table tr td {
			padding-bottom: 5px;
		}
		#headerLine {
			height: 54px;
			background-color: #61ab00;
			width: 100%;
			position: absolute;
			top: 0px;
			left: 0px;
		}
		.align_center:after {
			content: '';
			display: block;
			clear: both;
		}
		#wrap {
			position: relative;
			width: 100%;
			top: 0px;
			left: 0px;
		}
		#wrapper {
			margin: 0 auto;
			max-width: 601px;
			width: expression(document.body.clientWidth > 601? "601px": "auto" );
			text-align: left;
		}
		#header-logo {
			width: 193px;
			height: 53px;
			top: 10px;
			position: relative;
		}
		#text-box {
			margin-top: 27px;
			position: relative;
			overflow: hidden;
		}
		ul#title li {
			float: left;
			margin: 0px;
			padding: 0px;
		}
		#left-img-block {
			padding-right: 18px;
			width: 48px;
			float: left
		}
		#right-text-block {
			overflow: hidden;
			vertical-align: top;
		}
		.title-header {
			font: bold 16px Arial;
			color: #000;
		}
		#text-box #right-text-block #title-link {
			margin-top: 8px;
			font: normal 12px Arial;
			color: #666666;
			word-wrap: break-word;
			width:expression(document.body.clientWidth > 532? "532px": "auto" );
			max-width: 532px;
			min-width: 200px;
			overflow: hidden;
		}
		#title-detail {
			margin-top: 8px;
			font: normal 12px Arial;
			color: #000;
		}
		#title-detail .detail {
			padding-right: 16px;
		}
		#text-box #explain-text-block {
			margin-top: 18px;
			font: normal 12px Arial;
			color: #555;
			position: relative;
		}
		#explain-text-block p {
			margin: 10px 0px;
			font: normal 12px Arial;
		}
		#return-button {
			margin-top: 13px;
			height: 18pt;
			font: normal 12px Arial;
		}
		.hrline {
			margin-top: 20px;
		}
		a {
			color: #336699;
		}
		a:visited {
			color: #663399;
		}
		a:hover {
			color: #224466;
		}
		#allowed-sites {
			margin: 20px 0 0 66px;
		}
		#white-list {
			margin-top: 8px;
			font: normal 12px Arial;
		}
		#navigate-link {
			margin: 0px 1pt;
			font: normal 12px Arial;
		}
	</style>
</head>
<body>
	<div id="headerLine">&nbsp;</div>
	<div id="wrap">
		<div id="wrapper">
			<div id="header-logo"><img src="http://download.geo.drweb.com/pub/drweb/res/netf/drwebav-logo.gif" alt="" /></div>
			<div id="text-box">
				<ul>
					<li id="left-img-block">
						<img width="48px" src="http://download.geo.drweb.com/pub/drweb/res/netf/image-blocked.gif" alt="" />
					</li>
					<li id="right-text-block">
						<div class="title-header">
							{{#INFECTION_SOURCE}}URL заблокований Антивирусом Dr.Web{{/INFECTION_SOURCE}}
							{{#NOT_RECOMMENDED}}Dr.Web не рекомендує відвідувати цей сайт{{/NOT_RECOMMENDED}}
							{{#OWNERS_NOTICE}}URL заблокований Антивирусом Dr.Web{{/OWNERS_NOTICE}}
							{{#BLOCKED_URL}}Dr.Web не рекомендує відвідувати цей сайт{{/BLOCKED_URL}}
							{{#BLACK_LIST}}{{#HAS_URL}}URL заблокований Антивирусом Dr.Web{{/HAS_URL}}{{#HAS_NO_URL}}Передача даних заблокована Антивирусом Dr.Web{{/HAS_NO_URL}}{{/BLACK_LIST}}
							{{#THREAT_DOWNLOAD}}{{#HAS_URL}}URL заблокований Антивирусом Dr.Web{{/HAS_URL}}{{#HAS_NO_URL}}Передача даних заблокована Антивирусом Dr.Web{{/HAS_NO_URL}}{{/THREAT_DOWNLOAD}}
							{{#THREAT_UPLOAD}}Передача даних заблокована Антивирусом Dr.Web{{/THREAT_UPLOAD}}
							{{#CHECK_ERROR}}{{#HAS_URL}}URL заблокований Антивирусом Dr.Web{{/HAS_URL}}{{#HAS_NO_URL}}Передача даних заблокована Антивирусом Dr.Web{{/HAS_NO_URL}}{{/CHECK_ERROR}}
						</div>
						{{#HAS_URL}}<div id="title-link">{{URL}}</div>{{/HAS_URL}}
						<div id="title-detail">
							<table><tbody>
							<tr>
								<td class="detail">Причина:</td>
								<td class="desc">
									{{#UC_INFECTION_SOURCE}}Джерело розповсюдження вірусів{{/UC_INFECTION_SOURCE}}
									{{#UC_NOT_RECOMMENDED}}Нерекомендований сайт{{/UC_NOT_RECOMMENDED}}
									{{#UC_ADULT_CONTENT}}Сайти для дорослих{{/UC_ADULT_CONTENT}}
									{{#UC_VIOLENCE}}Насилля{{/UC_VIOLENCE}}
									{{#UC_WEAPONS}}Зброя{{/UC_WEAPONS}}
									{{#UC_GAMBLING}}Азартні ігри{{/UC_GAMBLING}}
									{{#UC_DRUGS}}Наркотики{{/UC_DRUGS}}
									{{#UC_OBSCENE_LANGUAGE}}Нецензурна лексика{{/UC_OBSCENE_LANGUAGE}}
									{{#UC_CHATS}}Чати{{/UC_CHATS}}
									{{#UC_TERRORISM}}Тероризм{{/UC_TERRORISM}}
									{{#UC_FREE_EMAIL}}Пошта{{/UC_FREE_EMAIL}}
									{{#UC_SOCIAL_NETWORKS}}Соціальні мережі{{/UC_SOCIAL_NETWORKS}}
									{{#UC_OWNERS_NOTICE}}За зверненням правовласника{{/UC_OWNERS_NOTICE}}
									{{#UC_ONLINE_GAMES}}Онлайн-ігри{{/UC_ONLINE_GAMES}}
									{{#UC_ANONYMIZERS}}Анонімайзери{{/UC_ANONYMIZERS}}
									{{#UC_CRYPTOCURRENCY_MINING_POOLS}}Пули для видобутку криптовалют{{/UC_CRYPTOCURRENCY_MINING_POOLS}}
									{{#UC_JOBS}}Вакансії{{/UC_JOBS}}
									{{#UC_BLACK_LIST}}Чорний список{{/UC_BLACK_LIST}}
									{{#THREAT_DOWNLOAD}}Виявлена загроза ({{THREAT}}){{/THREAT_DOWNLOAD}}
									{{#THREAT_UPLOAD}}Виявлена загроза ({{THREAT}}){{/THREAT_UPLOAD}}
									{{#CHECK_ERROR}}Помилка перевірки{{/CHECK_ERROR}}
								</td>
							</tr>
							<tr><td class="detail">Дата:</td><td class="desc">{{TIMESTAMP}}</td></tr>
							</tbody></table>
						</div>
					</li>
				</ul>
				<img class="hrline" src="http://download.geo.drweb.com/pub/drweb/res/netf/hr.gif" alt="" />
				<div id="explain-text-block">
					{{#INFECTION_SOURCE}}
						<p>Антивирус Dr.Web налаштований так, щоб блокувати ресурси, відомі як джерела розповсюдження вірусів.</p>
						<p>Щоб змінити параметри блокування, зв'яжіться з вашим системним адміністратором.</p>
						<p>Якщо ви вважаєте, що даний URL не є джерелом розповсюдження вірусів, {{BI_SPACE}}
							<a href="https://support.drweb.com/new/urlfilter?lng=ru&amp;url={{URL:u}}">повідомте нам про помилку</a>.
						</p>
					{{/INFECTION_SOURCE}}
					{{#NOT_RECOMMENDED}}
						<p>
							<a href="http://antifraud.drweb.com/dangerous_urls?lng=ru">Ознайомтеся з політикою Dr.Web</a> {{BI_SPACE}}
							з інформування користувачів про небажаність відвідування нерекомендованих сайтів. Дізнайтеся більше про те, чому сайти потрапляють до бази нерекомендованих сайтів.
						</p>
						<p>
							Якщо ви приймаєте на себе ризик відвідування цього сайта, {{BI_SPACE}}
							<!--a href="http://antifraud.drweb.com/dangerous_urls?lng=ru#white_list">внесіть цю адресу до білого списку сайтів на своєму пристрої</a-->зв'яжіться з вашим системним адміністратором.
						</p>
						<p>
							Якщо ви вважаєте, що даний ресурс є надійним, {{BI_SPACE}}
							<a href="https://support.drweb.com/new/urlfilter?lng=ru&amp;url={{URL:u}}">повідомте нам про помилку</a>.
						</p>
					{{/NOT_RECOMMENDED}}
					{{#OWNERS_NOTICE}}
						<p>Антивирус Dr.Web налаштований так, щоб блокувати URL, додані за зверненням {{BI_SPACE}}
							{{#HAS_LEGAL_URL}}<a href="{{LEGAL_URL}}">{{/HAS_LEGAL_URL}}правовласника{{#HAS_LEGAL_URL}}</a>{{/HAS_LEGAL_URL}}.
						</p>
						<p>Щоб змінити параметри блокування, зв'яжіться з вашим системним адміністратором.</p>
					{{/OWNERS_NOTICE}}
					{{#BLOCKED_URL}}
						<p>
							<a href="http://antifraud.drweb.com/bad_urls?lng=ru">Ознайомтеся з політикою Dr.Web</a> {{BI_SPACE}}
							з інформування користувачів про небажаність відвідування потенційно шкідливих сайтів, доступ {{BI_SPACE}}
							до яких контролюється на своєму пристрої самим користувачем. Дізнайтеся більше про те, чому сайти {{BI_SPACE}}
							потрапляють до бази потенційно шкідливих сайтів.
						</p>
						<p>
							Якщо ви приймаєте на себе ризик відвідування цього сайта, {{BI_SPACE}}
							<!--a href="http://antifraud.drweb.com/dangerous_urls?lng=ru#white_list">внесіть цю адресу до білого списку сайтів на своєму пристрої</a-->зв'яжіться з вашим системним адміністратором.
						</p>
						<p>
							Якщо ви вважаєте, що даний ресурс є надійним, {{BI_SPACE}}
							<a href="https://support.drweb.com/new/urlfilter?lng=ru&amp;url={{URL:u}}">повідомте нам про помилку</a>.
						</p>
					{{/BLOCKED_URL}}
					{{#BLACK_LIST}}
						<p>Антивирус Dr.Web налаштований так, щоб блокувати ресурси з категорії «Чорний список».</p>
						<p>Щоб змінити параметри блокування, зв'яжіться з вашим системним адміністратором.</p>
					{{/BLACK_LIST}}
					{{#THREAT_DOWNLOAD}}
						<p>Антивирус Dr.Web захищає ваш комп'ютер від загроз, що передаються мережею Інтернет.</p>
						{{#HAS_URL}}
							<p>Якщо ви вважаєте, що даний об'єкт не становить загрози, {{BI_SPACE}}
								<a href="http://new-support.drweb.com/post_link?lng=ru&amp;vn={{THREAT:u}}&amp;u={{URL:u}}">повідомте нам про помилку</a>.
							</p>
						{{/HAS_URL}}
					{{/THREAT_DOWNLOAD}}
					{{#THREAT_UPLOAD}}
						<p>Антивирус Dr.Web налаштований так, щоб блокувати передачу шкідливих даних та інфікованих файлів з вашого комп'ютера.</p>
						<p>Рекомендуємо вам провести перевірку вашого комп'ютера на наявність загроз.</p>
					{{/THREAT_UPLOAD}}
					{{#CHECK_ERROR}}
						<p>Антивирус Dr.Web налаштований так, щоб блокувати ресурси, які не вдалося перевірити.</p>
						<p>Щоб змінити параметри блокування, зв'яжіться з вашим системним адміністратором.</p>
					{{/CHECK_ERROR}}
				</div>
				<button id="return-button" onclick="history.go(-1);">Повернутися на попередню сторінку</button>
			</div>
		</div>
	</div>
</body>
</html>
